
#mainTitle{
  color:black;
  font-size:150%;
  text-align: center;
  margin-top:10%;
  font-family: 'Calistoga', cursive;
}

#myDIV{
  display: none;
  color: green;
}

#hotTopics{
  background-color: #F35151;
  margin: 5%;
  border-radius: 25px;
}

input{
  width: 27%;
}

#map{
margin-top: 75px;
margin-bottom: 15%;
}

#homeIcon{
  color: black;
  margin-top:0.6%;
  background-color:#fff;
}

#nameLinks{
  text-decoration: none;
  color: black;
}

#mainTitle1{
  color:black;
  font-size:500%;
  text-align: center;
  margin-top:10%;
  font-family: 'Calistoga', cursive;
}
#mainTitle2{
  color:black;
  font-size:450%;
  text-align: center;
  font-family: 'Calistoga', cursive;
}

#mainTitle3{
  color:black;
  font-size:450%;
  text-align: center;
  font-family: 'Calistoga', cursive;
}

#mainTitle4{
  color:black;
  font-size: 150%;
  text-align: center;
  font-family: 'Calistoga', cursive;
}

#mainTitle5{
  color:black;
  font-size: 350%;
  text-align: center;
  font-family: 'Calistoga', cursive;
}

#noLinky{
  text-decoration: none;
  color: black;
}

#mainSub{
  font-size:100%;
  text-align: center;
  margin:5%;
  font-family: 'Lora', serif;
}

#mainSub2{
  font-size:75%;
  text-align: center;
  font-family: 'Lora', serif;
}

#mainSub3{
  font-size:100%;
  text-align: center;
  font-family: 'Lora', serif;
}

#entireBody{
  font-family: 'Lora', serif;
  margin-left: 5%;
  margin-right: 5%;
}

body{
  background-color: #fff;
  text-align: center;
  

}

#subButton{
  background-color: #ff75af; /* Green */
  border: none;
  color: white;
  padding: 1% 1%;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 100%;
}
#contList{
  Background-color: rgba(255, 255, 255, 0);
  margin-right: 4%;
  margin-left: 4%;
}

#linky{
text-align: center;
font-family: 'Lora', serif;
color: black;
}

#linkyNEW{
text-align: center;
font-family: 'Lora', serif;
color: black;
background-color: #fcffb0
}



#linky4{
text-align: center;
font-family: 'Lora', serif;
color: white;
font-size: 200%;
}

#linky2{
  text-decoration: underline;
  color: black;
  font-family: 'Lora', serif;
}

#links{
text-align: center;
margin: 2%;
}

#states{
text-align:center;
color:#ff75af;
font-family: 'Lora', serif;
}

#states2{
text-align: left;
color:#ff75af;
font-family: 'Lora', serif;
}

#linkyLarger{
font-size: 120%;
text-align:center;
margin: 2%;
font-family: 'Lora', serif;
}

#overRule{
text-align: left;
margin: 5%;
}

#linkyLarger2{
text-align:center;
font-family: 'Lora', serif;
}

#linkyLarger4{
text-align:left;
font-family: 'Lora', serif;
margin: 2%;
}


#callInfo{
  margin: 2%;
  text-align:center;
  font-size: 140%;
}

#ickyCaros{
  text-align: center;
  width: 70%;
  height: auto;
  margin-left: 15%;
}

#aboutBlurb{
margin: 5%;
font-family: 'Lora', serif;
font-size: 150%;
}



@import url('https://fonts.googleapis.com/css?family=Roboto:700');

body {
  margin:0px;
  font-family:'Roboto';
  text-align:center;
}

#container {
  color:#000;
  text-transform: uppercase;
  font-size:36px;
  font-weight:bold;
  padding-top:200px;
  width:100%;
  bottom:45%;
  display:block;
}

#flip {
  height:50px;
  overflow:hidden;
}

#flip > div > div {
  color:#fff;
  height:45px;
  margin-bottom:45px;
  display:inline-block;
}

#flip div:first-child {
  animation: show 5s linear infinite;
}

#flip div div {
  background:#42c58a;
}
#flip div:first-child div {
  background:#4ec7f3;
}
#flip div:last-child div {
  background:#DC143C;
}

@keyframes show {
  0% {margin-top:-270px;}
  5% {margin-top:-180px;}
  33% {margin-top:-180px;}
  38% {margin-top:-90px;}
  66% {margin-top:-90px;}
  71% {margin-top:0px;}
  99.99% {margin-top:0px;}
  100% {margin-top:-270px;}
}


#colorBlock{
  background-color:rgba(196, 196, 196, 0.432)
}

#colorBlock2{
  background-color:rgba(196, 196, 196, 0.232)
}

#colorBlock3{
  background-color:rgba(196, 196, 196, 0.102)
}

#imgStyle{
  text-align: center;
}

#aligned{
  text-align: left;
}